Depends on packages which need a new maintainer

package:
python-certbot-dns-google
severity:
normal
created:
2020-01-13
last updated:
2020-04-03

The packages that python-certbot-dns-google depends on which need a new maintainer are: